debhelper backport
Closed, ResolvedPublic

Description

I'll put this here so we don't forget, it's technically not something that needs doing now though

Make sure we have debhelper backports for 18.04, possibly via ubuntu-backports.

sitter created this task.Aug 14 2018, 10:49 PM
sitter moved this task from Backlog to Later on the KDE Neon : bionic board.
jriddell moved this task from Later to Backlog on the KDE Neon : bionic board.Oct 3 2018, 9:08 AM
sitter closed this task as Resolved.Nov 14 2018, 10:23 AM
sitter claimed this task.

I think we've sufficiently looked at this task to not forget the lesson learned. I sure have